include ':lib_base'
include ':app'
rootProject.name = "HHContainer"
include ':lib_common'
include ':lib_tts'
include ':lib_device'
include ':lib_ampe'
include ':lib_ampe:LocalRepo'
include ':lib_face'
include ':lib_face:LocalRepo'
include ':lib_idcard'
include ':lib_idcard:lib_xzx_readcard'
include ':lib_idcard:lib_idcard_base'
include ':lib_idcard:lib_nfc_readcard'
include ':lib_idcard:lib_nfc_readcard:LocalRepo'
include ':lib_idcard:lib_er301_readcard'
include ':lib_idcard:lib_tb_readcard'
include ':secondaryscreen'
include ':lib_infrared'
include ':lib_serialport'
include ':lib_qr'
include ':lib_record'
include ':lib_dx_base_multi'
include ':lib_dx_base_multi:localrepo'
include ':lib_social_security_card'
include ':lib_idcard:lib_dx_multi_readcard'
include ':lib_nfc'
include ':lib_nfc:lib_cpu_card'
include ':lib_print'
include ':lib_print:lib_tb_print'
include ':lib_print:lib_mla80_print'
include ':lib_print:lib_mla_a4_print:MlaFCDD215Printer'
include ':lib_print:lib_mla_a4_print'
include ':lib_print:lib_base_print'
include ':lib_qr:lib_dx_multi_qr'
include ':lib_qr:lib_dx_qr'
include ':lib_qr:lib_base_qr'
include ':lib_nfc:lib_m1_card'
include ':lib_asr'
include ':lib_asr:localrepo'
